using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;
public class SplashController : MonoBehaviour {

	// Use this for initialization
	void Start () {
		StartCoroutine (next ());
	}
	
	// Update is called once per frame
	void Update () {
		
	}
	IEnumerator next(){
		yield return new WaitForSeconds (3);
		SceneManager.LoadScene ("Menu");
	}
}
